.chart-container {
    width: 300px;
    height: 300px;
    position: relative;
    margin: auto;
}
.client-sidebar .chart-container {
    width: 200px;
    height: 200px;
}
#chart-div {
    width: 300px;
    text-align: center;
}
#chart-div2 {
    width: 200px;
    text-align: center;
}
.chart-overlay {
    width: 300px;
    height: 300px;
    top: 0;
    position: absolute;
    z-index: 2;
}
.client-sidebar .chart-overlay {
    width: 200px;
    height: 200px;
}
#chart-center {
    opacity: 0;
    -webkit-transition: opacity 4s;
    -ms-transition: opacity 4s;
    -o-transition: opacity 4s;
    transition: opacity 4s;
    position: relative;
    display: table;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width:50%;
    margin: auto;
}
.tr {
    display: table-row;
}
.tc {
    position: relative;
    vertical-align: middle;
    display: table-cell;
    font-size: 48px; 
    text-align: center;
    width: 50%;
    font-family: "Libre Franklin", Helvetica, Arial;
    font-weight: 200;
}
.tc.right {
    border-left: 1px solid #000;
}
.tc .text {
    font-size: 14px;
    padding: 0;
    padding-bottom: 10px;
}
